Web
Analytics
You Might Want To Uninstall VLC. Right Now. Immediately | Marten IT Blog

You Might Want To Uninstall VLC. Right Now. Immediately

In an article published on Gizmodo, they have indicated that there is a security flaw that affects VLC on all but the MacOS platforms.
"The vulnerability allows for RCE (remote code execution) which potentially allows bad actors to install, modify, or run software without authorisation and could also be used to disclose files on the host system. Translation: VLC’s security hole could allow hackers to hijack your computer and see your files."

Read more at
Gizmodo

By using this site you accept that we use cookies and similar technologies for analytical purposes. No information is ever sold on to other parties.
By continuing to use our site, you consent to this.